CVE-2016-3099

2017-06-08T19:29:00
ID CVE-2016-3099
Type cve
Reporter cve@mitre.org
Modified 2017-06-16T14:23:00

Description

mod_ns in Red Hat Enterprise Linux Desktop 7, Red Hat Enterprise Linux HPC Node 7, Red Hat Enterprise Linux Server 7, and Red Hat Enterprise Linux Workstation 7 allows remote attackers to force the use of ciphers that were not intended to be enabled.